# $Revision: 1.9 $, $Date: 2007/02/12 21:23:48 $
Summary:	Norwegian Bokmaal dictionary for aspell
Summary(pl.UTF-8):	Słownik norweski (bokmaal) dla aspella
Name:		aspell-nb
Version:	0.50.1
%define	subv	0
Release:	3
Epoch:		1
License:	GPL
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/nb/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	d1173a5ce04f39e9c93183da691e7ce8
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 2:0.50.0
Requires:	aspell >= 2:0.50.0
Provides:	aspell-no = %{epoch}:%{version}-%{release}
Obsoletes:	aspell-no
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Norwegian Bokmaal dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Słownik norweski (bokmaal) (lista słów) dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-nb.spec,v $
Revision 1.9  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.7  2004/11/29 19:17:42  qboosh
- aspell epoch

Revision 1.6  2004/11/29 03:33:29  ankry
- pl fix

Revision 1.5  2004/11/07 09:30:56  ankry
- rel. 3

Revision 1.4  2004/10/13 16:22:12  qboosh
- Obsoletes: aspell-no

Revision 1.3  2004/10/07 14:39:44  qboosh
- more specific language in desc

Revision 1.2  2004/09/30 10:30:36  krzak
- Provides: aspell-no = %{epoch}:%{version}-%{release}
- rel 2

Revision 1.1  2004/09/29 11:10:25  krzak
- initial PLD spec, based on aspell-no
